skip to Main Content
All our plugins are WooCommerce 3.X & WordPress 4.9 & WPML compatible!

Note: Most of our products require the free Redux Framework Plugin. We use this plugin in order to give you, the customer, an easy to manage settings page inside your Admin panel. Our first plugins were shipped with an embedded version of this plugin but, due to update consistency, we have switched to the stand alone version. This needs to be installed by you!

WPML: Most of our Plugins are WPML Compatible. Please look into “String Translation” for the options.

Some times documentation can be outdated due to our rapid update development. If you want to see all up to date plugin settings you can view them in our WP Admin backend demo here.

Close search
Search